関連付けを作成
curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fromObjectTypeId": "<string>",
"toObjectTypeId": "<string>",
"name": "<string>"
}
'import requests
url = "https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations"
payload = {
"fromObjectTypeId": "<string>",
"toObjectTypeId": "<string>",
"name": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({fromObjectTypeId: '<string>', toObjectTypeId: '<string>', name: '<string>'})
};
fetch('https://api.hubapi.com/media-bridge/2026-03/{appId}/schemas/{objectType}/associations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fromObjectTypeId": "<string>",
"id": "<string>",
"toObjectTypeId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}スキーマ
Create association definition
指定されたアプリ内で、特定のオブジェクトタイプに対する新しい関連付けを作成します。このエンドポイントを使用すると、異なるオブジェクトタイプ間の関係を定義し、HubSpotアカウント内のデータ間のつながりと連携を強化できます。
POST
/
media-bridge
/
2026-03
/
{appId}
/
schemas
/
{objectType}
/
associations
関連付けを作成
Supported products
Supported products
承認
The access token received from the authorization server in the OAuth 2.0 flow.
ボディ
application/json
レスポンス
successful operation
The definition of an association
最終更新日 2026年4月10日